"""This module holds Nissan-specific urls for the ``accounts`` app."""

from macrosurl import url

from . import views


def extend_urlpatterns():
    """Extend the specified globally-defined urlpatterns.

    Returns
    -------
    list of ``macrosurl.url`` instances
        The patterns that should be added to the globally-defined ones.

    """

    urlpatterns = [
        url(
            r'^users/import/saba$',
            views.UsersImportView.as_view(),
            name='saba-users-import'
        ),
    ]

    return urlpatterns
